Subject: FW: Sale of JEDI II assets
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 06:19:38 -0800 (PST)

-----Original Message-----
From: 	Bushman, Teresa G.  
Sent:	Monday, November  5, 2001 6:47 PM
To:	Corbet, Nancy; Fowler, Ellen; Larson, Bradford; Butcher, Sharon
Subject:	FW: Sale of JEDI II assets

FYI--

 -----Original Message-----
From: 	Ephross, Joel  
Sent:	Monday, November 05, 2001 5:31 PM
To:	Hudler, Shirley A.; Thompson, C. John
Cc:	Bushman, Teresa G.; Mintz, Jordan
Subject:	RE: Sale of JEDI II assets

John, the prior conversations concerning these assets indicated that the non-JEDI 2 ownership of some of these assets resided in the WhiteWing structure. WhiteWing also involves outside equity, and in addition to other concerns, has limitations on sales below contributed value [the book value on the transfer to WhiteWing]. Given the current situation concerning related party transactions, I recommend approval from the Enron Corp. Board prior to any related party transaction, as well as the approval of JEDI 2 and in the case of WhiteWing, at least a majority of the outside equity.

Teresa, if these activities are under active consideration, I suggest we schedule meetings with Mark Haedicke and Jeff McMahon.

 -----Original Message-----
From: 	Hudler, Shirley A.  
Sent:	Monday, November 05, 2001 4:56 PM
To:	Thompson, C. John
Cc:	Ephross, Joel
Subject:	Sale of JEDI II assets

John,  It has come to my attention that we are looking at selling several of the E&P investments to a related party.  Because of the current issues Enron is having with related party transactions, such a sale will require Enron as GP of JEDI II, to obtain the LPs consent - obviously this mean CalPERS as I am assuming we would consent to our own deal.  I have spoken with CalPERS briefly regarding the proposed sale and they do not seem immediately inclined to permit such a sale.  Please give me a call so we can discuss.  Thanks.  Shirley x34859